{
  "name": "communicate",
  "version": "2.0.0",
  "private": true,
  "dependencies": {
    "@umijs/hooks": "^1.9.3",
    "antd-mobile": "^2.3.3",
    "axios": "^0.19.2",
    "customize-cra": "^1.0.0",
    "http-proxy-middleware": "^1.0.4",
    "lib-flexible": "^0.3.2",
    "moment": "^2.26.0",
    "postcss-px2rem": "^0.3.0",
    "qs": "^6.9.4",
    "query-string": "^5.1.1",
    "rc-checkbox": "^2.3.1",
    "rc-form": "^2.4.11",
    "rc-upload": "^3.2.0",
    "react": "^16.8.4",
    "react-content-loader": "^5.0.4",
    "react-day-picker": "^7.4.8",
    "react-document-title": "^2.0.3",
    "react-dom": "^16.8.4",
    "react-router-dom": "^5.2.0",
    "react-scripts": "1.0.13"
  },
  "scripts": {
    "start": "react-app-rewired start",
    "build": "react-app-rewired build",
    "test": "react-app-rewired test --env=jsdom",
    "eject": "react-scripts eject"
  },
  "devDependencies": {
    "babel-plugin-import": "^1.2.0",
    "classnames": "^2.2.6",
    "css-loader": "^0.28.7",
    "less": "^2.7.3",
    "less-loader": "^4.0.5",
    "postcss-flexbugs-fixes": "^4.2.1",
    "postcss-loader": "^3.0.0",
    "react-app-rewire-postcss": "^3.0.2",
    "react-app-rewired": "^1.2.9",
    "style-loader": "^1.2.1"
  },
  "proxy": {
    "/idtAppServiceV6": {
      "target": "https://dgoa.demo.idtzw.com.cn",
      "changeOrigin": true
    },
    "/department": {
      "target": "https://app.idt.thinker.vc",
      "changeOrigin": true
    },
    "/demo": {
      "target": "https://app.idt.thinker.vc",
      "changeOrigin": true
    }
  }
}
